/*
Theme Name : Theme enfant divi
Template: Divi
*/

@import url("../Divi/style.css");

h3 {
  margin-top: 20px;
}
#top-menu li {
  display: inline-block;
  font-size: 14px;
  padding-right: 0;
  margin-right: 20px;
}
.et_header_style_left #main-header #et-top-navigation nav > ul > li > a, .et_header_style_split #main-header #et-top-navigation nav > ul > li > a {
  padding: 65px 20px;
}
 .et_header_style_left #main-header #et-top-navigation, .et_header_style_split #main-header #et-top-navigation {
  padding: 0;
}
.menu-item.current-menu-item {
  background: #0b394c none repeat scroll 0 0;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children {
  background: #0b394c;
}

#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
  float: right;
  font-size: 17px;
  margin: 0 0 0 3px;
  padding: 0;
  position: static;
  right: 0;
}
#et_top_search {
  display: block;
  float: right;
  margin: 65px 0 0 22px;
  position: relative;
  width: 18px;
}
.menu {
  float: right;
}
.navtop li {
  display: inline-block;
  margin-left: 20px;
}
#top-header .navtop .current-menu-item a {
	color: #ffb600;
}
#main-footer .menu-item.current-menu-item {
  background: none;
}
#et-info > a {
  display: none;
}
#top-menu li li {
  margin: 0;
  padding: 0;
  width: 100%;
}
#top-menu.nav ul li a:hover, .et_mobile_menu li a:hover {
  background-color: #0b394c;
  color: #fff;
  opacity: 0.799;
}
.nav li ul {
  padding: 0;
  position: absolute;
  width: 310px;
}

#top-menu li li a {
  padding: 26px 80px;
  width: 100%;
}
#top-menu li li a:before {
  content: "";
  display: block;
  float: left;
}
.slideHome .et_pb_slider .et_pb_container {
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  width: 90%;
  z-index: 2;
}
.slideHome .et_pb_slide_description {
  float: right;
  margin: 0;
  max-width: 680px;
  padding: 4% 10% 16% 0;
}
.slideHome .et_pb_slider .et_pb_slide, .et_pb_section {
	padding: 0;
}
.slideHome .et_pb_slider .et_pb_container {
	width: 100%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.67+100 */
background: -moz-linear-gradient(85deg,  rgba(0,0,0,0) 43%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(64deg,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(85deg,  rgba(0,0,0,0) 43%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
.sliderAccueil li {
	list-style-type: none;
}
.sliderAccueil li:nth-child(1) {
	font-size: 1.1em;
}
.sliderAccueil li:nth-child(1) strong {
	color: #ffb600;
}
.sliderAccueil li:nth-child(2) {
  font-size: 4.4em;
  line-height: 1.4em;
}
.sliderAccueil li:nth-child(3) {
	font-size: 0.95em;
}
.et-pb-controllers a {
  height: 14px;
  width: 14px;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
  line-height: 26px;
  list-style-type: disc;
  padding: 0 0 3px 16px;
}
.et-pb-controllers .et-pb-active-control {
  background-color: #ffb600 !important;
}
.et-pb-controllers a {
  background-color: #fff;
}
h1 {
  font-size: 1.9em;
}
h2 {
	color: #0b394c;
	text-align: center;
}
.et_pb_slide_description h5 {
  color: #0b394c;
  font-size: 1.2em;
  font-weight: bold;
}
.avis .et_pb_slide_content p::before {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/10/quote.png") repeat scroll 0 0 / 100% auto;
  content: " ";
  display: inline-block;
  height: 50px;
  margin-right: 11px;
  vertical-align: bottom;
  width: 50px;
}
.avis .et_pb_slide_content p::after {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/03/quoteEnd.png") repeat scroll 0 0 / 100% auto;
  content: " ";
  display: inline-block;
  height: 50px;
  margin-left: 11px;
  vertical-align: top;
  width: 50px;
}
.avis .et_pb_slide_content > p {
  text-align: left;
}
h2 img {
  width: 100px;
}
.presentation h2 {
  text-align: left;
  margin-bottom: 10px;
}
.vignettesBleus .et_pb_image, .vignettesjaunes .et_pb_image {
  height: 210px;
  overflow: hidden;
  width: 100%;
}
a {
  color: #efa600;
}
.vignettesBleus .et_pb_button.et_pb_module {
  background: #ffb600 none repeat scroll 0 0;
  color: #000 !important;
  font-size: 0.9em;
  font-weight: bold;
  padding: 10px;
  width: 100%;
}
.vignettesBleus .et_pb_text > p {
  position: relative;
  z-index: 2;
  top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 20px;
    font-size: 1.1em;
    line-height: 1.5em;
}
#main-content .vignettesBleus .et_pb_text {
  background-size: 230% auto;
  color: #fff;
  height: 300px;
  margin: 0;
  padding: 0;
  background-position: center;
  background-repeat: no-repeat;
}
.vignettesBleus .et_pb_text::before {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.97) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.97) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.97) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  bottom: 0;
  content: " ";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.vignettesjaunes .et_pb_button.et_pb_module  {
  font-size: 0.9em;
  width: 100%;
  padding: 10px;
}
.vignettesjaunes a {
  font-weight: bold;
}
.vignettesBleus .et_pb_button.et_pb_module:hover {
	background: #FFB600 !important;
}
.vignettesBleus .et_pb_button::after{
	font-size: 27px;
}
.vignettesjaunes .et_pb_button::after {
	font-size: 25px;
}
.avis .et_pb_slide_description .et_pb_slide_title {
  font-size: 26px;
  font-weight: 300;
  margin-top: 0;
}
.avis .et_pb_slide_content {
  font-size: 14px;
}
.et_pb_widget a {
  color: #666;
  text-decoration: none;
  font-size: 1.1em;
}
.et_pb_widget ul li {
  border-bottom: 2px solid #ffb600;
  margin-bottom: 1em;
  padding-bottom: 0.6em;
}
.et_pb_widget a {
  color: #0096d1;
  font-size: 1.1em;
  text-decoration: none;
}
h4 {
  font-size: 21px;
  margin-bottom: 20px;
}
.blueCol {
  padding: 20px;
  background-color: #0b394c;
}
.yellow {
  color: #ffb600;
}
.blueCol .et_pb_button {
  font-size: 1.4em;
  text-align: center;
}
#main-footer .textwidget a {
  background: #ffb600 none repeat scroll 0 0;
  color: #111;
  display: block;
  margin-top: 13px;
  padding: 4px;
  text-align: center;
  width: 200px;
  margin: 16px 0 0;
}
#main-footer h4 {
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 3px;
}
#footer-widgets {
  padding: 4% 0 0;
}
#footer-widgets .footer-widget:nth-child(2), #footer-widgets .footer-widget:nth-child(3) {
  float: right;
  margin: 0;
  
}
#footer-widgets .footer-widget:nth-child(2) {
  margin-left: 50px;
}
#main-footer .container {
  margin-bottom: 30px;
}
.et_pb_gutters3 .footer-widget {
  margin: 0;
}
.et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child {
  width: 17.25%;
}
.footer-widget {
  min-width: 220px;
}
.infowindow > p {
  font-size: 1.2em;
  line-height: 1.6em;
}
.et_pb_gutters3 .footer-widget {
  margin: 0 5.5% 3.5% 0;
}
.tabCredit ul.et_pb_tabs_controls {
  background-color: #fff;
  border: 0;
  text-align: center;
}
.et_pb_tabs_controls li {
  background-color: #0B394C;
  color: #fff
}
.et_pb_tabs_controls li a {
  color: #fff;
}
.et_pb_tabs_controls li.et_pb_tab_active {
  background-color: #FFB600;
  bottom: 0;
  padding: 4px 30px;
  
}
.et_pb_all_tabs {
  background: #F7F5F3 none repeat scroll 0 0;
  padding: 24px 30px;
}
.et_pb_tabs_controls li.et_pb_tab_active a {
  color: #111;
}
.tabCredit {
  border: 0;
}
.tabCredit .et_pb_tabs_controls li {
  border: 0 none;
  cursor: pointer;
  display: inline-block;
  float: none;
  font-weight: 600;
  max-width: 100%;
  padding: 5px 30px 3px;
  position: relative;
  text-align: center;
  margin-left: 10px;
}
.equipe img {
  width: 100%;
  margin-bottom: 15px;
}
.presentation .et_pb_promo_button {
  background-color: #ffb600;
  color: #111;
  display: block;
  margin-top: 20px;
  max-width: 460px;
  text-align: center;
}
#main-content .presentation .et_pb_promo {
  margin: 0;
  padding: 0;
}
.presentation .et_pb_promo_description {
  padding-bottom: 0px;
}
.wpcf7-form p {
  display: inline-block;
  margin-right: 55px;
  min-width: 280px;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
  background-color: #fff;
  border: 1px solid #0a384b;
  color: #4e4e4e;
  padding: 8px;
}
.wpcf7-form label {
  color: #0A384B;
}
.wpcf7-form-control.wpcf7-submit {
  font-size: 1.1em;
  padding: 10px 40px;
  background: #FFB600;
  border: 0;
}
.et_pb_toggle {
  border: 0 none;
}
.et_pb_toggle_content.clearfix > p {
  color: #fff;
}
#calculette label {
  display: inline-block;
  margin-right: 25px;
  text-align: left;
  color: #333;
}
#calculette label:nth-child(n+3) {
  margin: 0;
}
#calculette label:nth-child(n+4) {
  display: block;
  margin: 20px 0;
}
#calculette {
  border: 1px solid #b7b7b7;
  padding: 30px;
  text-align: center;
}
#calculer {
  background: #ffb600 none repeat scroll 0 0;
  border: 0 none;
  font-size: 1.3em;
  padding: 15px;
  text-transform: uppercase;
  width: 100%;
  cursor: pointer;
  text-align: center;
}
.mensualite > span {
  font-weight: bold;
}
#calculette .mensualite {
  text-align: center;
}
.mensualite > input {
  width: 50%;
}
.et_pb_widget.widget_recent_comments, .et_pb_widget.widget_archive, .et_pb_widget.widget_categories, .et_pb_widget.widget_meta {
  display: none;
}
@media screen and (max-width: 480px) {
  #calculette label {
    margin-right: 0;
  }
  body .et_pb_button::after, .woocommerce a.button.alt::after, .woocommerce-page a.button.alt::after, .woocommerce button.button.alt::after, .woocommerce-page button.button.alt::after, .woocommerce input.button.alt::after, .woocommerce-page input.button.alt::after, .woocommerce #respond input#submit.alt::after, .woocommerce-page #respond input#submit.alt::after, .woocommerce #content input.button.alt::after, .woocommerce-page #content input.button.alt::after, .woocommerce a.button::after, .woocommerce-page a.button::after, .woocommerce button.button::after, .woocommerce-page button.button::after, .woocommerce input.button::after, .woocommerce-page input.button::after, .woocommerce #respond input#submit::after, .woocommerce-page #respond input#submit::after, .woocommerce #content input.button::after, .woocommerce-page #content input.button::after {
    font-size: 31px !important;
  }
  body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {

    font-size: 18px !important;
  }
  .tabCredit .et_pb_tabs_controls li {

    margin-left: 0;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #footer-widgets .footer-widget .fwidget {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 200px;
  }
  #footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
    margin-bottom: 30px !important;
  }
  .textwidget:nth-child(1) {
    text-align: center;
  }
}
@media screen and (max-width: 980px) {
	#et_top_search {
		display: none;
	}
	#et_mobile_nav_menu .current-menu-item a {
	  color: #fff;
	}
	#et-info {
	  display: none;
	}
	#top-header .container {
	  padding: 0.75em;
	}
	.mobile_menu_bar {
	  font-size: 2.9em;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	  padding: 44px 0;
	}
	#logo {
	  max-height: 84%;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
	  max-width: 100%;
	}
  .menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children {
    background: transparent none repeat scroll 0 0;
  }
  .slideHome .et_pb_slider .et_pb_container {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.67+100 */
  background: -moz-linear-gradient(85deg,  rgba(0,0,0,0) 0, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(64deg,  rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(85deg,  rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  }
  .footer-widget:nth-child(2) {
    clear: both;
  }
  #footer-widgets {
    margin-bottom: 30px;
  }
}

